#! /usr/bin/python3

from bs4 import BeautifulSoup
import requests

def parse(url):
	r = requests.get(url)
	soup = BeautifulSoup(r.content)
	print("('%s', '%s')," % (soup.find('title').string, url))

base_url = "http://en.wikipedia.org"
r = requests.get(base_url)
soup = BeautifulSoup(r.content)
for a in soup.find_all("a") :
	if a.get('href') is None:
		continue;
	
	if not a.get('href').startswith("/wiki"):
		continue;

	url = base_url + a.get('href')
	parse(url)



